myrescue-stat(2)

NAME
myrescue-stat - Block bitmap statistics for myrescue

SYNOPSIS
myrescue-stat bitmap-file

DESCRIPTION
myrescue-stat reads a block bitmap from myrescue(1) and prints the number and percentage of blocks for the different conditions.

Possible conditions are:

0 = Block has not yet been handled.

1 = Block was successfully copied.

2 = Block was successfully copied, but took a long time to read.
    (This usually indicates that the block is almost dead.)

Negative values = Attempts to read the block have so far failed.
    The absolute value indicate the number of failed read attempts.

AUTHORS
Kristof Koehler <kristofk@users.sourceforge.net>

SEE ALSO
myrescue(1)

http://myrescue.sourceforge.net/